.main-header {
  display: none;
}
@media only screen and (min-width: 1024px) {
  .main-header {
    display: block;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 5%;
    text-align: center;
    background: #fff;
  }
  .main-header::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 70px;
    background-image: -webkit-linear-gradient(
      top,
      white,
      rgba(255, 255, 255, 0)
    );
    background-image: linear-gradient(to bottom, white, rgba(255, 255, 255, 0));
  }
  .main-header h1 {
    font-size: 3.8rem;
    margin: 1.1em auto 0.76em;
    font-weight: 700;
  }
}
@media only screen and (min-width: 1480px) and (min-height: 850px) {
  .main-header h1 {
    font-size: 4.8rem;
  }
}
@media only screen and (min-width: 1024px) {
  .builder-main-nav li {
    display: inline-block;
  }
  .builder-main-nav a {
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #5d7c89;
    padding: 0.7em 0.8em;
    border-bottom: 2px solid transparent;
    -webkit-transition: color 0.2s, border-color 0.2s;
    transition: color 0.2s, border-color 0.2s;
  }
  .builder-main-nav a:hover {
    color: #ffb500;
  }
  .builder-main-nav .active a {
    border-color: #ffb500;
    color: #ffb500;
  }
  .builder-main-nav .active a:hover {
    color: #ffb500;
  }
  .builder-main-nav.disabled li:not(.active) a {
    color: rgba(93, 124, 137, 0.5);
  }
}
